{% extends "base.html" %} {% load static from staticfiles %} {% block internal_css %}
<link rel="stylesheet" href="{% static 'css/help.css' %}"> {% endblock %} {% block internal_js %}
{% endblock %} {% block content %}
<div class="help_terms">
  <h1>Data Usage Policy</h1>
  <p>You are free to use our data.</p>

</div>


  {% endblock %}
